Subject: Re: Il-2 pic
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Feb 2003 16:32:23 -0800

Hi Sebastijan,
I'm catching up on some e-mails from the past month....the recent site move
of ARC to the new server has kept me quite busy.  Thanks for sending in your
IL-2 article.  I'll e-mail you when it goes on ARC.  I also received one
picture to go with your text....good looking model...well done!!  Thanks
again for sending it in Sebastijan!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 07, 2003 11:54 AM
Subject: Il-2 pic

> Hello
>
> I have made Il-2 in colours of post war Yugoslav AF. If you would like to
post
> it, this is the text
>
> Il-2 Type 3
>
> This is 1/72 Eduard Il-2 Type 3 kit, Profipack version which includes PE
and
> resin parts.   I have decided to build it in the colours of Yugoslav AF.
> Yugoslavia was the third biggest Il-2 operator and received its first
examples
> in 1944. They were painted in standard VVS brown/green camo. 'White 14'
which I
> build was used in some night ops training in 1946 and its upper surfaces
were
> given an overall darkgrey layer which was a bit transparent, so an
original camo
> was seen under it.
>
> Sebastijan Videc
>
> Regards
>
> Sebastijan
> --------------------------
> Anytime baby!
>
> -------------------
> http://www.email.si
>